@charset "utf-8";

/* ==================================================================================================== *
 *
 *     WEBIS THEME DESIGN STYLE SHEET - MAIN
 *     COPYRIGHT © WEBIS.KR ALL RIGHTS RESERVED.
 *
 * ==================================================================================================== */
 
/* WEBIS THEME DESIGN : MAIN > CUSTOMER CENTER */
.ws_main_customer_center_wrap {position:relative;margin:7rem 0}
.ws_main_customer_center_wrap .es_content_area {display:flex;flex-wrap:wrap;align-items:center;justify-content:space-between;position:relative;z-index:1}
.ws_main_customer_center_wrap .es_content_area .bs_cs_box {position:relative;margin-right:5rem;padding-left:18rem}
.ws_main_customer_center_wrap .es_content_area .bs_cs_box:before {content:'';display:block;position:absolute;top:50%;left:0;width:13.4rem;height:11.1rem;background-image:url('../img/main/cs_icon.png');background-position:center;background-size:contain;background-repeat:no-repeat;transform:translateY(-50%)}
.ws_main_customer_center_wrap .es_content_area .bs_cs_box .is_title {display:inline-block;margin-bottom:1rem;color:#000}
.ws_main_customer_center_wrap .es_content_area .bs_cs_box .is_tel {color:#000;font-weight:bold;font-size:3rem}
.ws_main_customer_center_wrap .es_content_area .bs_cs_box .is_desc {margin-top:1rem;color:#000;font-size:1.5rem}
.ws_main_customer_center_wrap .es_content_area .bs_sns_box {flex:1}
.ws_main_customer_center_wrap .es_content_area .bs_sns_box .is_content_field {display:flex;flex-wrap:wrap;align-items:center}
.ws_main_customer_center_wrap .es_content_area .bs_sns_box .is_content_field .ss_list_zone {margin-top:1rem}
.ws_main_customer_center_wrap .es_content_area .bs_sns_box .is_content_field .ss_list_zone a {display:flex;align-items:center;justify-content:center;gap:5px;height:6rem;border-radius:50px;color:#FFF;line-height:5rem;text-align:center}
.ws_main_customer_center_wrap .es_content_area .bs_sns_box .is_content_field .ss_list01 a {background-color:#3263B2}
.ws_main_customer_center_wrap .es_content_area .bs_sns_box .is_content_field .ss_list02 a {background-color:#6D438D}
.ws_main_customer_center_wrap .es_content_area .bs_sns_box .is_content_field .ss_list03 a {background-color:#DB464D}
.ws_main_customer_center_wrap .es_content_area .bs_sns_box .is_content_field .ss_list04 a {background-color:#018F93}
.ws_main_customer_center_wrap .es_content_area .bs_sns_box .is_content_field .ss_list05 a {background-color:#009669}
.ws_main_customer_center_wrap .es_content_area .bs_sns_box .is_content_field .ss_list_zone a i {font-size:2.5rem}
.ws_main_customer_center_wrap .es_content_area .bs_sns_box .is_content_field .ss_list_zone a .ks_title {color:#FFF;font-weight:500;font-size:1.8rem}

/* WEBIS THEME DESIGN : MAIN > LATEST */
.ws_main_latest_wrap {margin:10rem 0}
.ws_main_latest_wrap .es_title_area {margin-bottom:5rem;text-align:center}
.ws_main_latest_wrap .es_title_area .bs_title {color:#000;font-weight:normal;font-size:4.5rem}
.ws_main_latest_wrap .es_title_area .bs_desc {margin-top:1rem;font-size:1.8rem}

/* WEBIS THEME DESIGN : MAIN > POPUPZONE */
.ws_popupzone_wrap {position:relative}
.ws_popupzone_wrap .es_content_area {}
.ws_popupzone_wrap .es_content_area .bs_list_box {}
.ws_popupzone_wrap .es_content_area .bs_list_box .is_image {width:100%;height:35rem;border-radius:2rem 2rem 0 0;object-fit:cover}
.ws_popupzone_wrap .es_control_area {display:flex;align-items:center;justify-content:space-between;height:6rem;padding:0 2rem;border-radius:0 0 2rem 2rem;background-color:#3B3B49}
.ws_popupzone_wrap .es_control_area .bs_title {display:block;color:#FFF;font-size:2rem}
.ws_popupzone_wrap .es_control_area .bs_content_box {display:flex;align-items:center;justify-content:flex-end;text-align:center}
.ws_popupzone_wrap .es_control_area .bs_content_box .is_fraction_field {margin-right:1.5rem;color:#FFF;font-size:1.5rem}
.ws_popupzone_wrap .es_control_area .bs_content_box .is_fraction_field .ss_pagination_current {font-weight:bold}
.ws_popupzone_wrap .es_control_area .bs_content_box .is_fraction_field .ss_pagination_total {}
.ws_popupzone_wrap .es_control_area .bs_content_box .is_button_field {width:1.6rem;height:2rem;background-color:transparent;color:#FFF;font-size:1.8rem;line-height:2rem;text-align:center}
.ws_popupzone_wrap .es_control_area .bs_content_box .is_button_field.is_button_prev {}
.ws_popupzone_wrap .es_control_area .bs_content_box .is_button_field.is_button_next {}
.ws_popupzone_wrap .es_control_area .bs_content_box .is_button_field.is_button_pause {margin:0 1rem}
.ws_popupzone_wrap .es_control_area .bs_content_box .is_button_field.is_button_play {display:none}
.ws_popupzone_wrap .es_control_area .bs_content_box .is_button_field .ss_icon {}

/* WEBIS THEME DESIGN : MAIN > CALENDAR */
.ws_main_calendar_wrap {margin:10rem 0}
.ws_main_calendar_wrap .es_title_area {margin-bottom:3rem}
.ws_main_calendar_wrap .es_title_area .bs_title_box {text-align:center}
.ws_main_calendar_wrap .es_title_area .bs_title_box .is_title {color:#000;font-weight:normal;font-size:4.5rem}
.ws_main_calendar_wrap .es_title_area .bs_title_box .is_desc {margin-top:1rem;font-size:1.8rem}
.ws_main_calendar_wrap .es_title_area .bs_label_box {display:flex;align-items:center;justify-content:flex-end;gap:1.5rem}
.ws_main_calendar_wrap .es_title_area .bs_label_box .is_label {display:inline-block;position:relative;padding-left:2rem}
.ws_main_calendar_wrap .es_title_area .bs_label_box .is_label.is_label_today {}
.ws_main_calendar_wrap .es_title_area .bs_label_box .is_label.is_label_on {}
.ws_main_calendar_wrap .es_title_area .bs_label_box .is_label:before {content:'';display:block;position:absolute;top:50%;left:0;width:1.5rem;height:1.5rem;border-radius:50%;transform:translateY(-50%)}
.ws_main_calendar_wrap .es_title_area .bs_label_box .is_label.is_label_today:before {background-color:var(--webis_color_amber_300)}
.ws_main_calendar_wrap .es_title_area .bs_label_box .is_label.is_label_on:before {background-color:var(--webis_color_red_400)}

/* WEBIS THEME DESIGN : MAIN > PROGRAM */
.ws_main_program_wrap {padding:10rem 0;background-image:url('../img/main/program_bg.png');background-position:center;background-size:cover;background-repeat:no-repeat}
.ws_main_program_wrap .es_title_area {margin-bottom:3rem;text-align:center}
.ws_main_program_wrap .es_title_area .bs_title {color:#000;font-weight:normal;font-size:4.5rem}
.ws_main_program_wrap .es_title_area .bs_desc {margin-top:1rem;font-size:1.8rem}
.ws_main_program_wrap .es_content_area {display:flex;flex-wrap:wrap;position:relative}
.ws_main_program_wrap .es_content_area .bs_image_box {overflow:hidden;width:40%;border-radius:2rem 0 0 2rem;text-align:center}
.ws_main_program_wrap .es_content_area .bs_image_box .is_image {width:100%;height:65rem;border-radius:0 2rem 2rem 0;object-fit:cover}
.ws_main_program_wrap .es_content_area .bs_content_box {overflow:auto;width:60%;max-height:65rem;background-color:#FFF}
.ws_main_program_wrap .es_content_area .bs_content_box .is_content_field {padding:2rem}
.ws_main_program_wrap .es_content_area .bs_content_box .is_content_field .ss_list_zone {}
.ws_main_program_wrap .es_content_area .bs_content_box .is_content_field .ss_list_zone a {display:flex;flex-wrap:wrap;align-items:center;justify-content:space-between;padding:3rem;border-bottom:1px solid #DDD;transition:all .3s}
.ws_main_program_wrap .es_content_area .bs_content_box .is_content_field .ss_list_zone a:hover {box-shadow:0 0.4rem 1.2rem rgba(122,122,122,.12);background-color:#F9F9F9}
.ws_main_program_wrap .es_content_area .bs_content_box .is_content_field .ss_list_zone a .ks_info {flex:1;padding-right:3rem}
.ws_main_program_wrap .es_content_area .bs_content_box .is_content_field .ss_list_zone a .ks_info .os_subject {overflow:hidden;display:-webkit-box;color:#000;font-weight:500;font-size:1.8rem;text-overflow:ellipsis;-webkit-line-clamp:1;-webkit-box-orient:vertical}
.ws_main_program_wrap .es_content_area .bs_content_box .is_content_field .ss_list_zone a:hover .ks_info .os_subject {text-decoration:underline}
.ws_main_program_wrap .es_content_area .bs_content_box .is_content_field .ss_list_zone a .ks_info .os_info {display:flex;align-items:center;gap:2em;margin-top:1rem;color:#777;font-size:1.5rem}
.ws_main_program_wrap .es_content_area .bs_content_box .is_content_field .ss_list_zone a .ks_info .os_info .rs_text {}
.ws_main_program_wrap .es_content_area .bs_content_box .is_content_field .ss_list_zone a .ks_info .os_info .rs_text b {color:#000}
.ws_main_program_wrap .es_content_area .bs_content_box .is_content_field .ss_list_zone a .ks_state {flex-shrink:0}
.ws_main_program_wrap .es_content_area .bs_content_box .is_content_field .ss_list_zone a .ks_state .os_state {display:inline-block;width:10rem;height:6rem;border-radius:50px;background-color:var(--webis_color);color:#FFF;line-height:6rem;text-align:center}
.ws_main_program_wrap .es_content_area .bs_content_box .is_content_field .ss_list_zone a .ks_state .os_state_end {background-color:#DDD;color:#000}

/* WEBIS THEME DESIGN : MAIN > LATEST GALLERY */
.ws_main_latest_gallery_wrap {margin:10rem 0}
.ws_main_latest_gallery_wrap .es_title_area {margin-bottom:5rem;text-align:center}
.ws_main_latest_gallery_wrap .es_title_area .bs_title {color:#000;font-weight:normal;font-size:4.5rem}
.ws_main_latest_gallery_wrap .es_title_area .bs_desc {margin-top:1rem;font-size:1.8rem}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (DESKTOP BASE) - UNDER BREAKPOINT SIZE
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES 4XL (2560px) DOWN (MAX) */
@media all and (max-width:2559.98px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px) DOWN (MAX) */
@media all and (max-width:1919.98px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px) DOWN (MAX) */
@media all and (max-width:1599.98px) {

}

/* WEBIS MEDIA QUERIES XL (1440px) DOWN (MAX) */
@media all and (max-width:1439.98px) {

}

/* WEBIS MEDIA QUERIES LG (1280px) DOWN (MAX) */
@media all and (max-width:1279.98px) {
	.ws_main_customer_center_wrap .es_content_area .bs_cs_box {margin-right:2rem}
	.ws_main_customer_center_wrap .es_content_area .bs_sns_box .is_content_field .ss_list_zone a i {font-size:2rem}
	.ws_main_customer_center_wrap .es_content_area .bs_sns_box .is_content_field .ss_list_zone a .ks_title {font-size:1.6rem}
}

/* WEBIS MEDIA QUERIES MD (1024px) DOWN (MAX) */
@media all and (max-width:1023.98px) {
	.ws_main_customer_center_wrap .es_content_area .bs_cs_box {width:100%;margin-right:0;margin-bottom:2rem}
	
	.ws_main_program_wrap .es_content_area .bs_image_box {width:100%}
	.ws_main_program_wrap .es_content_area .bs_image_box .is_image {height:50rem}
	.ws_main_program_wrap .es_content_area .bs_content_box {width:100%}
}

/* WEBIS MEDIA QUERIES SM (768px) DOWN (MAX) */
@media all and (max-width:767.98px) {
	.ws_main_program_wrap .es_content_area .bs_content_box .is_content_field .ss_list_zone a {display:block;position:relative;padding:2rem}
	.ws_main_program_wrap .es_content_area .bs_content_box .is_content_field .ss_list_zone a .ks_date {width:100%;margin-bottom:1rem;text-align:left}
	.ws_main_program_wrap .es_content_area .bs_content_box .is_content_field .ss_list_zone a .ks_date .os_day {font-size:3rem}
	.ws_main_program_wrap .es_content_area .bs_content_box .is_content_field .ss_list_zone a .ks_date .os_month {display:inline}
	.ws_main_program_wrap .es_content_area .bs_content_box .is_content_field .ss_list_zone a .ks_info {padding:0}
	.ws_main_program_wrap .es_content_area .bs_content_box .is_content_field .ss_list_zone a .ks_state {position:absolute;top:2rem;right:2rem}
	.ws_main_program_wrap .es_content_area .bs_content_box .is_content_field .ss_list_zone a .ks_state .os_state {width:auto;height:auto;padding:0.5rem 1rem;line-height:normal}
}

/* WEBIS MEDIA QUERIES SS (640px) DOWN (MAX) */
@media all and (max-width:639.98px) {
	.ws_main_customer_center_wrap .es_content_area .bs_sns_box .is_content_field {justify-content:center}
	.ws_main_customer_center_wrap .es_content_area .bs_sns_box .is_content_field .ss_list_zone {width:33.333%}
}

/* WEBIS MEDIA QUERIES 2SS (480px) DOWN (MAX) */
@media all and (max-width:479.98px) {
	.ws_main_calendar_wrap .es_title_area .bs_label_box {margin-top:1rem}
}

/* WEBIS MEDIA QUERIES 3SS (320px) DOWN (MAX) */
@media all and (max-width:319.98px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px) DOWN (MAX) */
@media all and (max-width:279.98px) {

}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (MOBILE BASE) - MORE THAN BREAKPOINT SIZE
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES XS (0px) UP (MIN) */
@media all and (min-width:0px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px) UP (MIN) */
@media all and (min-width:280px) {

}

/* WEBIS MEDIA QUERIES 3SS (320px) UP (MIN) */
@media all and (min-width:320px) {

}

/* WEBIS MEDIA QUERIES 2SS (480px) UP (MIN) */
@media all and (min-width:480px) {

}

/* WEBIS MEDIA QUERIES SS (640px) UP (MIN) */
@media all and (min-width:640px) {

}

/* WEBIS MEDIA QUERIES SM (768px) UP (MIN) */
@media all and (min-width:768px) {

}

/* WEBIS MEDIA QUERIES MD (1024px) UP (MIN) */
@media all and (min-width:1024px) {

}

/* WEBIS MEDIA QUERIES LG (1280px) UP (MIN) */
@media all and (min-width:1280px) {

}

/* WEBIS MEDIA QUERIES XL (1440px) UP (MIN) */
@media all and (min-width:1440px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px) UP (MIN) */
@media all and (min-width:1600px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px) UP (MIN) */
@media all and (min-width:1920px) {

}

/* WEBIS MEDIA QUERIES 4XL (2560px) UP (MIN) */
@media all and (min-width:2560px) {

}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (BETWEEN) - ONLY BETWEEN BREAKPOINT SIZES
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES XS (0px ~ 279.98px) ONLY */
@media all and (min-width:0px) and (max-width:279.98px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px ~ 319.98px) ONLY */
@media all and (min-width:280px) and (max-width:319.98px) {

}

/* WEBIS MEDIA QUERIES 3SS (320px ~ 479.98px) ONLY */
@media all and (min-width:320px) and (max-width:479.98px) {

}

/* WEBIS MEDIA QUERIES 2SS (480px ~ 639.98px) ONLY */
@media all and (min-width:480px) and (max-width:639.98px) {

}

/* WEBIS MEDIA QUERIES SS (640px ~ 767.98px) ONLY */
@media all and (min-width:640px) and (max-width:767.98px) {

}

/* WEBIS MEDIA QUERIES SM (768px ~ 1023.98px) ONLY */
@media all and (min-width:768px) and (max-width:1023.98px) {

}

/* WEBIS MEDIA QUERIES MD (1024px ~ 1279.98px) ONLY */
@media all and (min-width:1024px) and (max-width:1279.98px) {

}

/* WEBIS MEDIA QUERIES LG (1280px ~ 1439.98px) ONLY */
@media all and (min-width:1280px) and (max-width:1439.98px) {

}

/* WEBIS MEDIA QUERIES XL (1440px ~ 1599.98px) ONLY */
@media all and (min-width:1440px) and (max-width:1599.98px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px ~ 1919.98px) ONLY */
@media all and (min-width:1600px) and (max-width:1919.98px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px ~ 2559.98px) ONLY */
@media all and (min-width:1920px) and (max-width:2559.98px) {

}